{
    "stringId": "omni_power:cable_merger",
    "blockStates":
    {
        "default,cable_red,cable_blue":
        {
            "modelName": "model_cable_merger",
            "blockEventsId": "block_events_cable_merger_off",
            "isTransparent": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
		"powered,cable_red,cable_blue":
        {
            "modelName": "model_cable_merger_powered",
            "blockEventsId": "block_events_cable_merger_on",
            "isTransparent": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0,
            "catalogHidden": true
        },

        "default,cable_red,cable_blue,slim":
        {
            "modelName": "model_cable_merger_slim",
            "blockEventsId": "block_events_cable_merger_slim_off",
            "isTransparent": false,
            "isOpaque": false,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
        "powered,cable_red,cable_blue,slim":
        {
            "modelName": "model_cable_merger_slim_powered",
            "blockEventsId": "block_events_cable_merger_slim_on",
            "isTransparent": false,
            "isOpaque": false,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0,
            "catalogHidden": true
        }
    }
}